dod_cm_folder "dod_clanmatch"

dod_cm_map1 "dod_saints"
dod_cm_map2 "dod_avalanche"

dod_cm_mapmode "2"
dod_cm_ff "1"

dod_cm_showtime "4"
dod_cm_showscore "4"
dod_cm_matchresulttime "1"
dod_cm_time "15"

dod_cm_servername "- eSport-eu.com - Match en cours..."
dod_cm_serverpass "tapette"

dod_cm_clantag1 "[TeamAlpha]"
dod_cm_clantag2 "[TeamBeta]"

dod_cm_readysig "ready"
dod_cm_cancelsig "cancel"

dod_cm_sounds "1"
dod_cm_music "1"
dod_cm_voice_fr "1"
dod_cm_stopsound "1"

dod_cm_enablehltv "1"
dod_cm_hltvrcon "pw_rcon_hltv"

echo Settings Match Loaded...